/*!
* Theme Name: astra-child
* Text Domain: astra
* Template: astra
* Version: 3.4.1
* Tested up to: 6.1.1
* Requires at least: 5.6
* Requires PHP: 7.2
* Author: Code Calibre Team
* Author URI: https://codecalibre.com/
* Theme URI: https://codecalibre.com/
* Description: astra-child is the perfect theme for your project. There is any issue or new funtionality, visit:
https://codecalibre.com/
*/

/* ------------------Fonts----------------- */
@font-face {
    font-family: 'Headlines';
    src: url('Font/Headlines-Bold.woff2') format('woff2'),
        url('Font/Headlines-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

h1, h2, h3, h4, h5, h6{
	    font-family: 'Headlines'!important;

}
body{
	background:#000!important;
}
p {
    margin-bottom: 0px!important;
	line-height:1.5!important;
}
/* --------------------------header footer styling start----------------------- */
.forminator-label {
    display: none !important;
}
a.menu-link {
    padding: 7.5px 20px!important;
    line-height: 1.5;
    border-radius: 10px;
}
ul#ast-hf-menu-1 {
    gap: 15px;
}
ul.sub-menu {
    background: black!important;
}
header .current-menu-item a.menu-link, header a.menu-link:hover{
    border-bottom: 1px solid #FFCC00;
}
ul#astra-footer-menu {
    display: flex;
}


.ast-custom-button , .btn a, button.forminator-button.forminator-button-submit{
    background: linear-gradient(270deg, #921D7E 0%, #001749 100%)!important;
    border: 1px solid #FFFFFF!important;
    box-shadow: 0px 3px 23.6px 0px #921D7ECC!important;
	border-radius:60px!important;
	width: max-content!important;
}
.ast-custom-button:hover, .btn a:hover, button.forminator-button.forminator-button-submit:hover {
    background: linear-gradient(90deg, #FFCC00 0%, #FF7300 18.68%, #FE27B0 47.2%, #921D7E 71.78%, #2701A4 98.33%)!important;
}
div#ast-scroll-top {
    background: linear-gradient(130deg, #921D7E 0%, #001749 100%)!important;
}
.contact-item, .contact-bar {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    justify-content: center;
}
.contact-bar{
	    gap: 40px;
}
.contact-bar p{
margin:0!important;
}
.contact-bar span{
	font-size:18px!important;
}
.site-below-footer-wrap {
    border-top: 2px dashed #FFFFFF;
}
section#block-15 {
    display: none;
}
div#ast-mobile-header a.menu-link {
    border-radius: 0;
}
a.glink.nturl.notranslate.gt-current-lang {
    display: none;
}

[data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal:focus, a:focus, .ast-mobile-popup-drawer.active .menu-toggle-close:focus, .ast-header-search .ast-search-menu-icon.ast-dropdown-active .search-field:focus,.ast-menu-toggle:focus, button, .ast-button, .button, input[type="button"], input[type="reset"], input[type="submit"], a:where(.wp-block-button__link), [data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal:focus, a:focus, .ast-mobile-popup-drawer.active .menu-toggle-close:focus, .ast-header-search .ast-search-menu-icon.ast-dropdown-active .search-field:focus {
    outline: none!important;
	border:none!important;
	box-shadow: none!important;
}
.ast-builder-menu-mobile .main-navigation .menu-item.current-menu-item > .menu-link, .ast-builder-menu-mobile .main-navigation .inline-on-mobile .menu-item.current-menu-item > .ast-menu-toggle, .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-ancestor > .menu-link, .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-ancestor > .ast-menu-toggle {
    color: var(--ast-global-color-1);
    background: var(--ast-global-color-5);
}
.ast-builder-menu-mobile .main-navigation .main-header-menu, .ast-builder-menu-mobile .main-navigation .main-header-menu .menu-link, .ast-builder-menu-mobile .main-navigation .main-header-menu .sub-menu {
    background-color: var(--ast-global-color-3);
    background-image: none;
}
.ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item > .menu-link {
    color: var(--ast-global-color-4);
}
ul#ast-hf-mobile-menu {
    padding: 10px 15px!important;
}
button.ast-menu-toggle {
    filter: invert(1);
}
span.ti-stars {
    display: none!important;
}
/* --------------------------header footer styling end----------------------- */

/* ------------------text colors------------------- */
.elementor-element-819f2bd div#gallery-1 img {
    aspect-ratio: 4/5;
    object-fit: contain;
    object-position: top;
}
.colormix span{
    -webkit-background-clip: text!important;
    font-weight: bold;
    -webkit-text-fill-color: transparent;
}
span.gradient {
	    background: linear-gradient(90deg, #FFCC00 0%, #FE27B0 52.4%, #921D7E 96.15%);}
.pink{
	color:#FE27B0!important;
}
.yellow{
	color:#FFCC00!important;
}
.blue{
	color:#0E86E2!important;
}
/* -------------collor-end---------------------- */
/* ===============================
   MOVIE SCRIPT COLLAGE
   =============================== */
.movie-script {
   max-height: 100dvh;
    overflow: hidden;
    position: relative;
}

.movie-script .e-con.e-child {
    height: auto;
}

.movie-script {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.movie-script > .e-con {
    width: 100%;
    height: 100%;
    transform: rotate(-7deg) scale(1.4);
}

.movie-script {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.movie-script > div > div {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.movie-script .elementor-widget-image {
    overflow: hidden;
}

.movie-script .elementor-widget-image img {
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    display: block;
    transition: 0.4s ease;
}

.movie-script > div > div:nth-child(1) {
    animation: slideVertical 18s linear infinite;
}

.movie-script > div > div:nth-child(2) {
    animation: slideVertical 22s linear infinite reverse;
}

.movie-script > div > div:nth-child(3) {
    animation: slideVertical 20s linear infinite;
}

.movie-script {
    overflow: hidden!important;
}
@keyframes slideVertical {
    0% { transform: translateY(0); }
    100% { transform: translateY(-50%); }
}
/* ===============================
   MOVIE SCRIPT COLLAGE END
   =============================== */
/* --------------testimonial css start--------------- */
.ti-widget.ti-wp-testimonial-1 .ti-widget-container .ti-date:not(.x) {
    font-size: 14px!important;
    opacity: 0.85;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls .ti-next:before, .ti-widget.ti-wp-testimonial-1 .ti-controls .ti-prev:before {
    background: #000000!important;
    transform: none!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls .ti-next:before {
    content: url("/corliekens/wp-content/uploads/2026/02/Frame-45.png")!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls .ti-prev:before {
    content: url("/corliekens/wp-content/uploads/2026/02/Frame-44.png")!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls:not(.x) {
    top: 20%!important;
}
.ti-controls ::after{
	display:none!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls .ti-next:hover, .ti-widget.ti-wp-testimonial-1 .ti-controls .ti-prev:hover {
    transform: unset!important;
}
form#forminator-module-261 {
    font-family: 'Inter';
}
.home .forminator-row.forminator-row-last, form#forminator-module-579 .forminator-row.forminator-row-last{
    text-align: center;
}
div#checkbox-2>div {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
}
div#checkbox-2>div label {
    margin: 0!important;
}
iframe.audio {
    border-radius: 0;
}
figure.gallery-item img {
    min-height: 200px;
	    width: 100%;
}
div#scbSoundCloud-1 {
    text-align: left;
}
.page-id-546 h2, .page-id-546 h3, .page-id-1135 h2{
	color:#fff;
}
.head-title {
    font-family: 'Roboto'!important;
}
.flex {
    display: flex;
}
.page-id-1135 h2, .page-id-546 h2  {
    margin-bottom: 40px;
	margin-top:40px;
}
.page-id-1135 p {
    margin-bottom: 15px;
}
.forminator-ui#forminator-module-579.forminator-design--default .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"] {
   border-radius: 5px!important;
    padding: 11px 0px 11px 25px!important;
}
 
/* ----------------media querie---------------- */
@media (min-width: 1116px) {
  #ast-desktop-header {
    display: block !important;
  }
  #ast-mobile-header {
    display: none !important;
  }}
@media (max-width: 1280px) {
	.ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-grid-center-col-layout {
    gap: 0;
}
	.site-primary-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
    padding: 0 5px;
}
	ul.sub-menu {
    padding: 20px;
}
header a.menu-link {
    padding: 7.5px 0px!important;
}}
@media (max-width: 1115px) {
	  #ast-desktop-header {
    display: none !important;
  }
	ul.sub-menu {
    padding: 0;
}
	.current_page_item a.menu-link {
    color: #FFCC00!important;
}
	
  #ast-mobile-header {
    display: block !important; 
	}}

@media (max-width: 992px) {
#vibrant-wave-container svg.main-svg-layer {
    left: 200px!important;
    transform: scale(0.5);
}
	.page-id-1135 h2, .page-id-546 h2  {
    margin-bottom: 20px;
	margin-top:20px;
}
		.movie-script {
    max-height: 750px;   
}
}
@media (max-width: 767px) {
	section#block-10 {
    display: none;
}
	section#block-15 {
    display: block;
}
img.wp-image-273 {
    max-width: 250px;
}
	figure.gallery-item img {
    min-height: unset;
}
	a.contact-item {
    font-size: 18px;
}
	.site-primary-footer-wrap {
    padding: 0;
}
}
@media (max-width: 479px) {
.contact-bar {
    flex-direction: column;
    gap: 0;
}
.elementor-element-819f2bd div#gallery-1 img {
    aspect-ratio: unset;
}}
@media (max-width: 450px) {
.contact-bar {
    gap: 10px;
}
	aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner {
    transform: scale(0.8);
}
	a.menu-link {
    padding: 10px!important;
    line-height: 1;
}
	.movie-script{
max-height: 300px;}
	.contact-item {
       gap: 5px;
}
aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner {
    padding: 0;
}
.contact-bar span {
    font-size: 16px!important;
	}}